<i class="fa-icon icon-address-book"></i>
<i class="fa-icon icon-address-card"></i>
<i class="fa-icon icon-bell"></i>
<i class="fa-icon icon-bell-slash"></i>
<i class="fa-icon icon-bookmark"></i>
<i class="fa-icon icon-building"></i>
<i class="fa-icon icon-calendar"></i>
<i class="fa-icon icon-calendar-check"></i>
<i class="fa-icon icon-calendar-days"></i>
<i class="fa-icon icon-calendar-minus"></i>
<i class="fa-icon icon-calendar-plus"></i>
<i class="fa-icon icon-calendar-xmark"></i>
<i class="fa-icon icon-chart-bar"></i>
<i class="fa-icon icon-chess-bishop"></i>
<i class="fa-icon icon-chess-king"></i>
<i class="fa-icon icon-chess-knight"></i>
<i class="fa-icon icon-chess-pawn"></i>
<i class="fa-icon icon-chess-queen"></i>
<i class="fa-icon icon-chess-rook"></i>
<i class="fa-icon icon-circle-check"></i>
<i class="fa-icon icon-circle-dot"></i>
<i class="fa-icon icon-circle-down"></i>
<i class="fa-icon icon-circle-left"></i>
<i class="fa-icon icon-circle-pause"></i>
<i class="fa-icon icon-circle-play"></i>
<i class="fa-icon icon-circle-question"></i>
<i class="fa-icon icon-circle-right"></i>
<i class="fa-icon icon-circle-stop"></i>
<i class="fa-icon icon-circle-up"></i>
<i class="fa-icon icon-circle-user"></i>
